=== debian/changelog ===
huawei-wmi-dkms5 (3.2.1) unstable; urgency=medium

  * add Conflicts huawei-wmi-dkms.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Dec 2021 13:07:45 +0800

huawei-wmi-dkms5 (3.2) unstable; urgency=medium

  * update to upstream v3.2

 -- lishengyu <lishengyu@uniontech.com>  Tue, 26 Oct 2021 14:21:40 +0800
