=== debian/control ===
Source: huawei-wmi-dkms5
Section: devel
Priority: optional
Maintainer: unknown <zs@deepin.com>
Build-Depends: debhelper (>= 9),dkms
Standards-Version: 3.9.8
Homepage: http://www.deepin.com
#Vcs-Git: https://anonscm.debian.org/collab-maint/huawei-wmi.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/huawei-wmi.git

Package: huawei-wmi-dkms5
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: huawei-wmi-dkms
Replaces: huawei-wmi-dkms 
Description: This driver adds support for some of the missing
 features found on Huawei laptops running linux.
